header:
  title: Noise
  description: Shows the noise footprint and spatial distribution.
layout:
  stats:
  - type: tile
    height: 0.1
    dataset: analysis/noise-noise/noise_stats.csv
  emissions:
  - type: map
    title: Noise Emissions (Link)
    description: "Maximum Noise Level per day [dB]"
    height: 12.0
    center:
    - 14.5
    - 51.53
    zoom: 6.8
    display:
      lineWidth:
        dataset: noise
        columnName: value
        join: Link Id
        scaleFactor: 8.0
      lineColor:
        dataset: noise
        columnName: value
        join: Link Id
        colorRamp:
          ramp: Oranges
          reverse: false
          breakpoints: "35, 45, 55, 65, 75, 85, 95"
          steps: 8
      fill: {}
      fillHeight: {}
      radius: {}
    minValue: 40.0
    maxValue: 80.0
    shapes:
      join: id
      file: analysis/network-noise/network.avro
    datasets:
      noise: analysis/noise-noise/emission_per_day.csv
  imissions:
  - type: gridmap
    title: Noise Immissions (Grid)
    description: Total Noise Immissions per day
    height: 12.0
    zoom: 6.8
    center:
    - 14.5
    - 51.53
    file: analysis/noise-noise/immission_per_day.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
  - type: gridmap
    title: Hourly Noise Immissions (Grid)
    description: Noise Immissions per hour
    height: 12.0
    zoom: 6.8
    center:
    - 14.5
    - 51.53
    file: analysis/noise-noise/immission_per_hour.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
  damages:
  - type: gridmap
    title: Daily Noise Damages (Grid)
    description: "Total Noise Damages per day [€]"
    height: 12.0
    zoom: 6.8
    center:
    - 14.5
    - 51.53
    file: analysis/noise-noise/damages_receiverPoint_per_day.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
  - type: gridmap
    title: Hourly Noise Damages (Grid)
    description: "Noise Damages per hour [€]"
    height: 12.0
    zoom: 6.8
    center:
    - 14.5
    - 51.53
    file: analysis/noise-noise/damages_receiverPoint_per_hour.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
